[Bootstrap] 瀏覽器錯誤解決 - Uncaught Error: Bootstrap's JavaScript requires jQuery


問題描述


瀏覽器出現
bootstrap.min.js:6 Uncaught Error: Bootstrap's JavaScript requires jQuery
    at bootstrap.min.js:6
 

解決方式

  1. 注意文件引入的先後順序,應該先引入(1) jquery ,再引入 (2) bootstrap 這兩個文件的出現順序需要注意。
  2. 如引用順序正確(先引入jquey),那麽可以嘗試替換一個高版本的 jquery (如 2.0 以上)

引用套件順序參考


<script src="js/jquery-1.11.0.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/wow.min.js"></script>



 

回上一頁

相關文章:

喜歡這篇文章嗎?立即分享

Posted : / Views: 370
Last updated :2017-11-10